RubyGems Navigation menu

vagrant-r10k 0.4.1

Vagrant middleware plugin to allow you to have just a Puppetfile and manifests in your vagrant project, and pull in the required modules via r10k.

Versions:

  1. 0.4.1 - November 18, 2015 (31 KB)
  2. 0.4.0 - October 29, 2015 (30 KB)
  3. 0.3.0 - September 04, 2015 (30 KB)
  4. 0.2.0 - January 10, 2015 (13 KB)
  5. 0.1.1 - August 07, 2014 (9.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • r10k ~> 1.5.0
  • Development Dependencies (2):

  • bundler ~> 1.5
  • rake >= 0
  • Owners:

    Authors:

    • Jason Antman

    SHA 256 checksum:

    0424aa85ac2d568dfe7e913a89e04a1c4739ddee3e48e57b2b397062a0f07350

    Total downloads 12,148

    For this version 5,855

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: